@charset "utf-8";
/*==================================================
	【工事経歴】ページ固有のスタイル
==================================================*/
#works h3.sub {
	margin-bottom: 3em;
}
#works .box_works {
	display: grid;
	grid-template-columns: repeat( 3, 31%);
	justify-content: space-between;
	gap: 60px 0;
	padding: 50px 0 0;
}
#works .box_works .each {
	background: #ebeff2;
}
#works .box_works .each .box_text {
	padding: 15px 20px;
}
#works .box_works .each .box_text dl {
	display: flex;
}
#works .box_works .each .box_text dl + dl {
	border-top: 1px solid var(--color-primary);
	padding-top: 0.9em;
	margin-top: 0.9em;
}
#works .box_works .each .box_text dl dt {
	width: 60px;
	color: var(--color-primary);
	font-weight: bold;
}
@media print, screen and (min-width: 769px){ /* PCのみ */
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
}
@media only screen and (max-width: 768px) and (min-width: 641px){ /* タブレットのみ */
}
@media only screen and (max-width: 768px) {  /* タブレット以下 */
	#works h3.sub {
		margin-bottom: 1.5em;
	}
	#works .box_works {
		gap: 35px 0;
		padding: 35px 0 0;
	}
	#works .box_works .each .box_text {
		padding: 10px 15px;
	}
	#works .box_works .each .box_text dl {
		display: block;
	}
	#works .box_works .each .box_text dl dt {
		width: 100%;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#works h3.sub {
		margin-bottom: 1em;
	}
	#works .box_works {
		grid-template-columns: repeat( 2, 47%);
		gap: 25px 0;
		padding: 25px 0 0;
	}
	#works .box_works .each .box_text {
		padding: 5px 10px;
	}
	#works .box_works .each .box_text dl {
		display: block;
	}
	#works .box_works .each .box_text dl + dl {
		padding-top: 0.5em;
		margin-top: 0.5em;
	}
	#works .box_works .each .box_text dl dt {
		width: 100%;
	}
}